<?php
    include 'config/conexion_combo.php';
	conectar();
	$consulta2 = "select * from barrio where SERIAL_SCT= '$_POST[elegido]'";
	$resultado2 = mysql_query($consulta2);
	if($fila2=mysql_fetch_array($resultado2)){
		echo"<option>Seleccione Barrio</option>";
		do{
			echo "<option value=".$fila2['SERIAL_BAR'].">".utf8_encode($fila2['NOMBRE_BAR'])."</option>";
		}while($fila2 = mysql_fetch_array($resultado2));
	}
	mysql_free_result($resultado2);
	desconectar();
?>
